lang.super_chat_kill.page_title = Stop the melange service
lang.super_chat_kill.closewin = Close this window 
lang.super_chat_kill.success_msg = Sent a shut-down signal to Melange.  You can try to enter the chat to see if Melange actually stopped. 
